#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-BxcfRNsTu3V27ivwHePggq
key:                  tasty-hspec-1.2.0.3-BxcfRNsTu3V27ivwHePggq
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  1c712b5069a71b0a4bfbb3e9790b0f6d
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-BxcfRNsTu3V27ivwHePggq
depends:
    QuickCheck-2.14.3-ETIaN96hws5IxTx9oCxxHN base-4.16.4.0
    hspec-2.10.9-BCt0Tf5tkrU9x2qpKfbUjY
    hspec-core-2.10.9-EmX9AND0T9w1zzZmLC2NWJ
    tasty-1.4.3-KLaZ0I3In7gId0p2C9am4Q
    tasty-quickcheck-0.10.2-CLFtjizFBKWAfbhmJaO8Fg
    tasty-smallcheck-0.8.2-6POtOIkHahS4ECS75Z2KZ2

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

